# ntpsnmpd: Network Time Protocol SNMP Daemon User's Manual

## Short Contents

ntpsnmpd: Network Time Protocol Query User Manual

## ntpsnmpd: Network Time Protocol Query User Manual

The `ntpsnmpd` utility program is used to monitor NTP daemon `ntpd` operations and determine performance. It uses the standard NTP mode 6 control

This document applies to version 4.2.8p8 of `ntpsnmpd`.

### Description

The `ntpsnmpd` utility program provides an SNMP MIB agent for `ntpd`.

### Usage

(what should we say here?)